@charset "utf-8";
/* CSS Document */

/*--------------------------------
コンテンツスタイル
--------------------------------*/

/* 7つの魅力 */
.contents .main .appeal{
	margin:5px 0 20px 0;
}

.contents .main .appeal p{
	margin-bottom:0.5em;
}

.contents .main .appeal h1{
	float:left;
	margin:0 0 10px 0;
	padding:0;
	width:auto;
}

.contents .main .appeal .ph{
	float:right;
	padding:0;
	margin:0;
}


/*--------------------------*/
/* 物件情報 */
.contents .main .bukken{
	float:left;
	width:308px !important;
	width:330px;
	padding:10px;
	border:#E4E4E4 solid 1px;
	background-color:#EAF3E2;
}

.contents .main .bukken ul.link{
	float:left;
}

.contents .main .bukken ul.link li{
	margin-bottom:0.5em;
}

.contents .main .bukken h3{
	float:left;
	margin:0 0 10px 0;
	padding:0;
	width:auto;
	border-bottom:#CCC solid 1px;
}

.contents .main .bukken .ph{
	float:right;
	padding:0;
	margin:0;
}

/* お勧めプラン */
.contents .main .plan{
	float:right;
	width:308px !important;
	width:330px;
	padding:10px;
	border:#E4E4E4 solid 1px;
	background-color:#F7F2DF;
}

.contents .main .plan ul.link{
	float:left;
}

.contents .main .plan ul.link li{
	margin-bottom:0.5em;
}

.contents .main .plan h3{
	float:left;
	margin:0 0 10px 0;
	padding:0;
	width:auto;
	border-bottom:#CCC solid 1px;
}

.contents .main .plan .ph{
	float:right;
	padding:0;
	margin:0;
}

/*--------------------------*/
/* 情報共通 */
.contents .main .information p{
	margin-bottom:0.5em;
}

.contents .main .information h2{
	margin:0;
	padding:0;
	width:auto;
}

.contents .main .information dl.data{
	border-top:#E4E4E4 solid 1px;
	padding:10px 0 0 0;
	margin:0 0 10px 0;
}

.contents .main .information dl.data dt{
	margin-bottom:2px;
	clear:both;
}

.contents .main .information dl.data dt.day{
	font-size:12px;
}

.contents .main .information dl.data dt.day span{
	display:inline-block;
	float:left;
	padding:0;
}

.contents .main .information dl.data dt.day span.icn{
	font-size:0px;
	margin-left:10px;
	margin-top:2px;
	/*margin-bottom:2px;*/
	/*background-color:#FF9;*/
	/*padding:20px 10px;*/
}

.contents .main .information dl.data dt.name{
	font-size:12px;
	font-weight:bold;
}

.contents .main .information dl.data dt.name a{
	padding-left:14px;
	background:url(../images/btn_icon_arrow01.gif) no-repeat 0 4px;
}

.contents .main .information dl.data dd{
	clear:both;
	padding-left:14px;
	/*background-color:#FF9;*/
	margin-bottom:2px;
}

/*----------*/
.contents .main .information dl.data dt.day span.new{
	background:url(../../images/icon_new.gif) no-repeat right 4px;
	padding-right:30px;
}

.contents .main .information dl.data dt.name span.new{
	background:url(../images/../icon_new.gif) no-repeat right 2px;
	padding-right:32px;
}

/*----------*/
.contents .main .information dt.arw01 a{
	padding-left:14px;
	display:inline-block;
	background:url(../../images/btn_icon_arrow01.gif) no-repeat 0 6px;
}

.contents .main .information a.arw01{
	display:inline-block;
	background:url(../../images/btn_icon_arrow01.gif) no-repeat 0 6px;
}

/*
.contents .main .information .btmLink{
	border-top:#E4E4E4 solid 1px;
	padding:15px 0 0 0;
	margin:0 0 0 0;
	font-size:11px;
}

.contents .main .information .btmLink ul{
	clear:both;
	float:right;
}

.contents .main .information .btmLink li{
	float:left;
	margin-left:15px;
}
*/
.contents .main .information p.btmLink{
	border-top:#E4E4E4 solid 1px;
	padding:15px 0 0 0;
	margin:0 0 0 0;
	font-size:11px;
	text-align:right;
}

/* 新着物件情報 */

.contents .main .newbukken{
	float:left;
	width:660px;
	padding:0;
}
.contents .main .newbukken2{
	float:right;
	width:330px;
	padding:0;
}

/* イベント・トピックス情報 */
.contents .main .EventTopics{
	float:right;
	width:330px;
	padding:0;
}

.contents .main .EventTopics dl.data dd{
	clear:both;
	padding-left:0;
	margin-bottom:2px;
}

.contents .main .newbukken span.exicn{
	background:url(../images/ex_mark.jpg) no-repeat;
	padding-left:20px;
	margin-left:5px;
}
/* 四季だより */
.contents .main .siki{
	float:left;
	width:330px;
	padding:0;
}

.contents .main .siki dl.data dd{
	clear:both;
	padding-left:0;
	margin-bottom:2px;
}

.contents .main .newbukken span.exicn{
	background:url(../images/ex_mark.jpg) no-repeat;
	padding-left:20px;
	margin-left:5px;
}


